udev problems

Miguel Bazdresch lfs-01 at thewizardstower.org
Sun May 23 04:42:29 PDT 2004


* Jeroen Coumans <jeroen at linuxfromscratch.org> [2004-05-23 13:37]:
> Miguel Bazdresch said the following on 22-05-2004 23:18:
> 
> >http://wiki.linuxfromscratch.org/index.php?pagename=WhatPackagesInLFS
> >
> >Using linux 2.4 can't be justified if criteria are restricted to those
> >on that wiki page.
> 
> What part of "using latest software available" is not clear to you?

That's very unfair of you Jeroen. I feel sad and dissapointed :(

-- 
Miguel Bazdresch
http://thewizardstower.org/



More information about the lfs-dev mailing list